Subject: Re: Error in statistics?

From: Alex Boghen <[email-masked]>
Date: Tue, 02 Dec 1997 10:49:49 -0500

Hi Pablo,

Thanks for your response. I am glad to see that you have the exact dates to
see when the extra abandoned games were entered. But, to be very honest with
you, I am pretty sure I did not play these games at all. I think this has to
do with my earlier problem where I couldn't start games after a previous game
was finished. It seemed to have happened around the same time. I would guess
that you don't get any other players emailing you with the same problems but I
think the system may be interpreting games that can't be started as
"abandoned". I am still experiencing the same problem so if you get a chance
to check it out yourself, that would be great. It will only happen once you
finish playing a game. Let me know how it turns out.

Thanks...from a dedicated HC-Gammon player,
Alex
email: [email-masked]

Pablo Funes wrote:

> Yes, you have 14 'Abandoned' games between nov 19th and 20th. Games
> started but not continued are preserved for a week in case they were
> 'saved' for later continuation [which means, save game doesnt really
> do anything except tell you the game-id]. After a week they're
> considered 'abandoned' and counted as such. We know that abandoned
> games can't be counted as wins since there are other sources such as
> your errors. For your own personal count, just press resign every time you
> are losing a game, and disregard the 'abandoned' count.
>
> Pablo
>
> >
> > Hello Pablo,
> >
> > I noticed something very strange with my current statistics. My domain
> > is cst.ca and I  had an avg of exactly 70% against HC-Gammon as of
> > Sunday night. I usually check the stats to verify how well I am doing
> > against the computer. Today, I see that the avg has dropped to 69.3 and
> > I believe this is due to the fact that approx.14 resigned games have
> > been added to the statistics of which I did not play.  And I don't
> > believe anyone else at this domain plays HC-Gammon. Is there another
> > explanation for this? I have been having problems starting new games as
> > I had mentioned to you in an email last week. Maybe this could have been
> > calculated as a game? Let me know.
> >
> > Thanks,
> > --
> > Alex Boghen                  email: [email-masked]
> > Account Representative         tel: (514) 733-0383
> > CS&T                           fax: (514) 733-8878
> >
> >
> >